package com.xtd.project.activiti.event;

import com.xtd.project.system.domain.SysUser;
import org.springframework.context.ApplicationEvent;

/**
 * @author Administrator
 */
public class AddSysUserEvent extends ApplicationEvent {
    private SysUser sysUser;

    public AddSysUserEvent(Object source, SysUser sysUser) {
        super(source);
        this.sysUser = sysUser;
    }

    public SysUser getSysUser() {
        return sysUser;
    }

    public void setSysUser(SysUser sysUser) {
        this.sysUser = sysUser;
    }
}
